Users may not create topics, posts, or private messages containing or relating to the following material (especially pertaining to Motorola copyrighted software, unless you want Motorola to come along and shut this site down):

  • Listing for sale or trade of, or links to sites offering for sale or trade of, or giving away, Radio
    Service Software (RSS) or Customer Programming Software (CPS)
  • Profanity, pornography, defamation, or slanderous remarks directed towards any individual or entity
  • Commercial advertising (except in the Batboard Vendors forum, as approved by the Admin/Mod Staff)
  • Any other items which may be deemed as offensive

If any topics, posts, or private messages containing or relating to the aforementioned material are brought to the attention of the Admin/Mod Staff, they will be deleted.

Additional FAQ items appear here in Forum Rules. Please review them for posting guidelines and further clarification.

Ef Johnson 5100 Programming Issue

This forum is for discussions regarding all aspects of Motorola radio programming, including hardware, computers, installation and use of RSS/CPS, firmware upgrades, and troubleshooting. There are subforums for discussions of codeplugs, and also for software/firmware release notes and issues.

Moderator: Queue Moderator

Elkland1
New User
Posts: 11
Joined: Tue Sep 26, 2017 10:07 am
What radios do you own?: Motorola, Kenwood, Baofeng,TYT

Ef Johnson 5100 Programming Issue

Postby Elkland1 » Fri Apr 06, 2018 12:57 pm

When I go to read from the Johnson, it loads for 1 second then says “invalid file read/opened. Operation aborted.” The radio then shuts down and restarts. The programming will read the version and options though. Using PCConfig 1.28.0.8.
Radio:
File Format Version: 5.8
DSP Software Version: 1.2.3
Controller Version: 1.18.15

Elkland1
New User
Posts: 11
Joined: Tue Sep 26, 2017 10:07 am
What radios do you own?: Motorola, Kenwood, Baofeng,TYT

Re: Ef Johnson 5100 Programming Issue

Postby Elkland1 » Sat Apr 07, 2018 12:29 pm

Solution found! The last owner used 1.30.07. As the pcconfigs are not backwards compatible, it wouldn’t let me use the 1.28.x version.


Return to “Radio Programming”

Who is online

Users browsing this forum: No registered users and 2 guests